.erjifontover1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.leaderfont1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground1078272{ background-color: #045394;}
.currentfontStyle1078272{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.yijifontover1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackgroundover1078272{ background-color: #045394;}
.ejfontstyle1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}

.morestyle1078273{ font-size: 9pt ;}
.clickstyle1078273{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle1078273{ border-bottom-color: #d3d2d4; border-bottom-style: dotted;}
.leaderfont1078273{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078273{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1078273{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078273{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078273 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1078273:link {
color:#222222;}
A.c1078273:visited {
color:#222222;}
A.c1078273:active {
color: #222222;}
A.c1078273:hover {
color: #cc0000;}
.titlestyle1078277{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle1078274{ font-size: 9pt ;}
.clickstyle1078274{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle1078274{ border-bottom-color: #d3d2d4; border-bottom-style: dotted;}
.leaderfont1078274{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078274{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1078274{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078274{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078274 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1078274:link {
color:#222222;}
A.c1078274:visited {
color:#222222;}
A.c1078274:active {
color: #222222;}
A.c1078274:hover {
color: #cc0000;}
.morestyle1078275{ font-size: 9pt ;}
.clickstyle1078275{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle1078275{ border-bottom-color: #d3d2d4; border-bottom-style: dotted;}
.leaderfont1078275{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078275{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1078275{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078275{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078275 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1078275:link {
color:#222222;}
A.c1078275:visited {
color:#222222;}
A.c1078275:active {
color: #222222;}
A.c1078275:hover {
color: #cc0000;}
.morestyle1078276{ font-size: 9pt ;}
.clickstyle1078276{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle1078276{ border-bottom-color: #d3d2d4; border-bottom-style: dotted;}
.leaderfont1078276{ font-size: 9pt; line-height: 150% ;}
.titlestyle1078276{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1078276{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1078276{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1078276 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1078276:link {
color:#222222;}
A.c1078276:visited {
color:#222222;}
A.c1078276:active {
color: #222222;}
A.c1078276:hover {
color: #cc0000;}
.titlestyle1078278{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078280{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078280{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078280{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 11pt; text-decoration: none;}
.yijifontover1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover1078280{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1078280{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

